Subject: [lojban] Re: cmegadri valfendi preti

From: "And Rosta" <[email-masked]>
Date: Fri, 6 Dec 2002 02:58:24 -0000

Nora to pier:
> I realize
> you are trying to enlarge the area of acceptable names, but (aside from the
> fact that I support the existing definition as baseline) I think you are
> doing the LISTENERS a disservice if you wish to have such things as
> {muSTElaVIson} as a name. The name-maker can take his/her time and analyze
> what he/she has built. The listener, however, may well be hearing it for
> the first time (and therefore cannot just pull it out as a known
> glob). And, the speech stream gives very little time for the listener to
> analyze new things; if she/he takes too long, the rest of the
> sentence is gone
>
> Think what the listener must go through:
> "It ends in a consonant, so it has a name in there
> somewhere. Aha! There's the 'la'. Yup, there isn't a consonant in front
> of it. But, wait, the piece before it seems to have the accent in the
> wrong place. Is the whole thing a name? Is it an error on the speakers
> part? Or, after all this analysis have I just misremembered where the
> stress was?"

I opine that even the baseline rule is too difficult to apply on
the fly (though your practical experience as a speaker may prove
me wrong -- are you speaking from experience or from principle), and
the same goes for the self-segmentation in general. (Self-segmentation
is good because it is crucial to unambiguity, but the particular
algorithm is not sufficient to be of help to real-time comprehension.)
Hence the benefit to the namer (or namee) weighs more, and maximizing
the available space for the different morphological classes outweighs
the negative impact of a slight increase in complexity of an already complicated
algorithm.

--And.